.pc {
    background-color: #000 !important;
}

.pc .banner {
    width: 100vw;
    height: 100vh;
    position: relative;
    overflow: hidden;
}

.pc .banner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.pc .banner .banner_line {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: clamp(240px, 23.18vw, 445px);
    background: url(../images/banner_pc/banner_line.webp) repeat-x;
}

.pc .banner .tit1 {
    position: absolute;
    bottom: clamp(80px, 7.29vw, 140px);
    left: clamp(24px, 2.19vw, 42px);
    font-size: clamp(44px, 4.69vw, 90px);
    color: #fff;
    font-family: 'Barlow-Bold';
}

.pc .banner .tit2 {
    position: absolute;
    bottom: clamp(50px, 4.69vw, 90px);
    left: clamp(24px, 2.19vw, 42px);
    font-size: clamp(15px, 1.04vw, 20px);
    color: #fff;
    font-family: 'Barlow-Regular';
}

.pc .wrap>.title {
    margin-top: clamp(32px, 3.13vw, 60px);
    height: clamp(110px, 10.94vw, 210px);
    line-height: clamp(110px, 10.94vw, 210px);
    font-size: clamp(36px, 3.75vw, 72px);
    color: #fff;
    font-family: 'Barlow-Regular';
}

.pc .line {
    position: relative;
    width: 100%;
    height: 2px;
    background-color: #2264dc;
}

.pc .infos {
    font-family: 'Barlow-Regular';
    margin-top: clamp(32px, 3.13vw, 60px);
    color: #fff;
    font-size: clamp(15px, 1.04vw, 20px);
    line-height: clamp(18px, 1.3vw, 25px);
    columns: 2;
    column-gap: clamp(22px, 1.98vw, 38px);
}

.pc .infos>div {
    display: block;
    width: 100%;
    height: auto;
}

.pc .infos p {
    margin-bottom: clamp(20px, 1.56vw, 30px);
}

.pc .team {
    position: relative;
    width: 100%;
    height: auto;
    min-height: clamp(180px, 17.71vw, 340px);
}

.pc .team .icon_bg {
    position: absolute;
    top: -190px;
    left: 0px;
    width: clamp(250px, 25vw, 480px);
    height: clamp(280px, 27.97vw, 537px);
    background: url("../images/about_wedo/icon_bg.webp") no-repeat;
    background-size: clamp(250px, 25vw, 480px) clamp(280px, 27.97vw, 537px);
}

.pc .team .icon_bg .icon {
    position: absolute;
    top: 220px;
    left: 170px;
}

.pc .team .tits {
    position: relative;
    margin-left: clamp(220px, 22.19vw, 426px);
    margin-top: clamp(50px, 4.69vw, 90px);
}

.pc .team .tits .tit1 {
    color: #2264dc;
    font-size: clamp(24px, 2.08vw, 40px);
    font-family: 'Barlow-Regular';
    height: clamp(50px, 4.69vw, 90px);
    line-height: clamp(50px, 4.69vw, 90px);
    max-width: 1450px;
}

.pc .team .tits .tit2 {
    color: #fff;
    font-size: clamp(20px, 1.56vw, 30px);
    font-family: 'Barlow-Regular';
    height: clamp(50px, 4.69vw, 90px);
    line-height: clamp(50px, 4.69vw, 90px);
    max-width: 1450px;
    border-top: 2px solid #333;
}

.pc .lc {
    width: 100%;
    height: auto;
    padding-bottom: clamp(120px, 11.98vw, 230px);
}

.pc .lc .lc1 {
    position: relative;
    margin-top: clamp(60px, 6.25vw, 120px);
    color: #2264dc;
    font-size: clamp(24px, 2.08vw, 40px);
    font-family: 'Barlow-SemiBold';
    text-align: center;
    width: 100%;
}

.pc .lc .lc2 {
    position: relative;
    margin-top: clamp(12px, 0.78vw, 15px);
    color: #fff;
    font-size: clamp(20px, 1.56vw, 30px);
    font-family: 'Barlow-Regular';
    text-align: center;
    width: 100%;
    line-height: 1.2;
}

.pc .lc .icon{
    position: relative;
    width: clamp(40px, 3.65vw, 70px);
    height: clamp(42px, 3.75vw, 72px);
    background: url("../images/about_wedo/pc_jiantou.webp") no-repeat;
    background-size: clamp(40px, 3.65vw, 70px) clamp(42px, 3.75vw, 72px);
    margin: clamp(60px, 5.73vw, 110px) auto 0;
}








.phone .box .banner {
    position: relative;
    top: 0;
    left: 0;
    width: 15rem;
    height: 8.53rem;
}

.phone .box .banner img {
    width: 100%;
    height: 100%;
}

.phone .box {
    position: relative;
    margin-top: 2.7rem;
}

.phone .box .infos {
    position: relative;
    width: 15rem;
}

.phone .box .infos .title {
    margin-top: 1.2rem;
    padding-left: 0.75rem;
    height: 3rem;
    line-height: 3rem;
    font-size: 1.1rem;
    color: #fff;
    border-bottom: .03rem solid #2264dc;
}

.phone .box .infos .content {
    color: #fff;
    font-size: .52rem;
    line-height: .65rem;
    padding: 0 .8rem;
    text-align: justify;
    letter-spacing: 0.005rem;
}

.phone .box .infos .content p {
    margin-top: 0.6rem;
}

.phone .box .infos .team {
    position: relative;
    width: 15rem;
}

.phone .box .infos .team .icon {
    width: 7.86rem;
    height: 10.42rem;
    position: absolute;
    top: -4rem;
    left: -1.2rem;
    background: url("../images/Index/icon_bg.png") no-repeat;
    background-size: 7.86rem 10.42rem;
}

.phone .box .infos .team .icon img {
    position: absolute;
    top: 4.45rem;
    right: 4.1rem;
}

.phone .box .infos .team .tits {
    position: relative;
    margin: 1.6rem 0 0 4.8rem;
}

.phone .box .infos .team .tits .tit {
    width: 9.4rem;
    padding: 0.55rem 0;
    color: #fff;
    font-size: .52rem;
    border-bottom: .03rem #333333 solid;
}

.phone .box .infos .team .tits .tit:first-child {
    color: #2264dc;
    font-size: .7rem;
}

.phone .box .infos .team .tits .tit:last-child {
    border-bottom: 0;
}

.phone .box .service {
    position: relative;
    width: 15rem;
    background-color: #333;
}

.phone .box .service .title {
    margin-top: 1.2rem;
    padding-left: 0.75rem;
    height: 3rem;
    line-height: 3rem;
    font-size: 1.1rem;
    color: #fff;
    border-bottom: .03rem solid #2264dc;
}

.phone .box .service .word {
    padding: 1rem .8rem 6rem;
}

.phone .box .service .word p {
    padding: .5rem 0;
    color: #2264dc;
    font-size: .8rem;
    font-weight: bold;
}

.phone .box .service .word p:first-child,
.phone .box .service .word p:last-child {
    color: #fff;
    font-size: .52rem;
    font-weight: normal;
}

.phone .box .service .lc {
    padding: 1rem .8rem 3rem;
}

.phone .box .service .lc .lc1 {
    font-weight: bold;
    font-size: .7rem;
    color: #2264dc;
    text-align: center;
    height: 1.5rem;
    line-height: 1.5rem;
}

.phone .box .service .lc .lc2 {
    font-size: .52rem;
    line-height: .55rem;
    color: #fff;
    text-align: center;
}

.phone .box .service .lc .icon {
    width: 13.4rem;
    height: 4.4rem;
    background: url("../images/about_wedo/jiantou.png") no-repeat center;
    background-size: 1.13rem 1.12rem;
}